---
document: modulemd-defaults
version: 1
data:
  module: mymod
  stream: "23"
  profiles:
    23: [everything]
...
---
document: modulemd
version: 2
data:
  name: mymod
  stream: "23"
  version: 1
  context: fc35
  summary: <auto-generated module summary>
  description: >-
    <auto-generated module description>
  license:
    module:
    - MIT
    content:
    - <FILL THIS IN>
  profiles:
    everything:
      rpms:
      - hamster-time-tracker
      - xfce4-hamster-plugin
  api:
    rpms:
    - hamster-time-tracker
    - xfce4-hamster-plugin
  components:
    rpms:
      hamster-time-tracker:
        rationale: Present in the repository
      xfce4-hamster-plugin:
        rationale: Present in the repository
  artifacts:
    rpms:
    - hamster-time-tracker-0:2.2.0.git1e1b2ad36-1.sr.fc35.noarch
    - xfce4-hamster-plugin-0:1.14-1.sr.fc34.x86_64
...
